{
    "717door_2": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/717/door_717_2"
        ]
    },
    "717door_3": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/717/door_717_3"
        ]
    },
    "717door_switch": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/switches/switch_7"
        ]
    },
    "765_door_close": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/765/door_765_close"
        ]
    },
    "765_door_open": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/765/door_765_open"
        ]
    },
    "inv1": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/765/inventor_1"
        ]
    },
    "inv2": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/765/inventor_2"
        ]
    },
    "run765": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/765/rolling_7"
        ]
    },
    "skr765": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/765/skr_765"
        ]
    },
    "rl765": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/765/765_release"
        ]
    },
    "x3": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/kv/x3"
        ]
    },
    "x2": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/kv/x2"
        ]
    },
    "x1": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/kv/x1"
        ]
    },
    "n": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/kv/n"
        ]
    },
    "t1": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/kv/t1"
        ]
    },
    "t1a": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/kv/t1a"
        ]
    },
    "t2": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/kv/t2"
        ]
    },
    "reverse_1": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/717/reverse_1"
        ]
    },
    "reverse_-1": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/717/reverse_-1"
        ]
    },
    "bpsn": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/bpsn"
        ]
    },
    "bpsn1": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/bpsn1"
        ]
    },
    "bpsn2": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/bpsn2"
        ]
    },
    "bpsn3": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/bpsn3"
        ]
    },
    "lk_70": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/lk_70"
        ]
    },
    "pneumo_open": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/pneumo_open"
        ]
    },
    "upps": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/upps"
        ]
    },
    "misc": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/misc1"
        ]
    },
    "x_on": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/switches/x_on"
        ]
    },
    "x_off": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/switches/x_off"
        ]
    },
    "t_on": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/switches/t_on"
        ]
    },
    "t_off": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/switches/t_off"
        ]
    },
    "pneumo_stop": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/717/pneumo_stop"
	]
    },
    "junk_crunch1": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/717/junk_crunch1"
	]
    },
    "junk_crunch2": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/717/junk_crunch2"
	]
    },
    "junk_crunch3": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/717/junk_crunch3"
	]
    },
    "u-u-u": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/other/tritone"
	]
    },
    "ars": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/717/ars/ars"
	]
    },
    "ars_end": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/717/ars/ars_end"
	]
    },
    "pb": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/717/ars/pb"
	]
    },
    "013_1": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/717/013_1"
	]
    },
    "013_2": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/717/013_2"
	]
    },
    "013_brake1": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/717/013_brake1"
	]
    },
    "013_brake2": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/717/013_brake2"
	]
    },
    "st10_1": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/stuk/st10_1"
	]
    },
    "st10_2": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/stuk/st10_2"
	]
    },
    "st20_1": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/stuk/st20_1"
	]
    },
    "st20_2": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/stuk/st20_2"
	]
    },
    "st40_1": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/stuk/st40_1"
	]
    },
    "st40_2": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/stuk/st40_2"
	]
    },
    "st60_1": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/stuk/st60_1"
	]
    },
    "st60_2": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/stuk/st60_2"
	]
    },
    "horn1": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/horn/horn1"
	]
    },
    "horn2": {
        "category": "neutral",
        "max_distance": 32.0,
        "sounds": [
            "sounds/common/horn/horn2"
	]
    },
    "idle_20": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/common/717/idle_20"
        ]
    },
    "idle_40": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/common/717/idle_40"
        ]
    },
    "idle_60": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/common/717/idle_60"
        ]
    },
    "compr1": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/common/compr"
        ]
    } ,
    "compr2": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/common/compr2"
        ]
    },
    "vz_717": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/common/717/vz_717"
        ]
    },
    "vz_brake": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/common/vz_brake"
        ]
    },
    "vz_brake2": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/common/vz_brake2"
        ]
    },
    "heiven228": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/other/heiven_alblalblalbla"
        ]
    },
    "skr1": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/common/717/717_skr1"
        ]
    },
    "skr2": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/common/717/717_skr2"
        ]
    },
    "skr_loop": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/common/torm5_loop"
        ]
    },
    "skr_start": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/common/717/717_skr_start"
        ]
    },
    "skr_old": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/common/717/717_skr_old"
        ]
    },
    "skr_end": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/common/skr_end"
        ]
    },
    "flange_1": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/common/flange_2"
        ]
    },
    "717run1": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/run1"
        ]
    },
    "717run1-1": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/run1-1"
        ]
    },
    "717run2": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/run2"
        ]
    },
    "717run2-1": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/run2-1"
        ]
    },
    "717run3": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/run3"
        ]
    },
    "717run4": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/run4"
        ]
    },
    "717run5": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/run5"
        ]
    },
    "717run6": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/run6"
        ]
    },
    "rev": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/rev"
        ]
    },
    "717_0": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_X"
        ]
    },
    "717_1": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_0"
        ]
    },
    "717_2": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_1"
        ]
    },
    "717_3": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_2"
        ]
    },
    "717_4": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_3"
        ]
    },
    "717_5": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_4"
        ]
    },
    "717_6": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_5"
        ]
    },
    "717_7": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_6"
        ]
    },
    "717_8": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_7"
        ]
    },
    "717_9": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_8"
        ]
    },
    "717_10": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_9"
        ]
    },
    "717_11": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_10"
        ]
    },
    "717_12": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_11"
        ]
    },
    "717_13": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_12"
        ]
    },
    "717_14": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_13"
        ]
    },
    "717_15": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_14"
        ]
    },
    "717_16": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_15"
        ]
    },
    "717_17": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_16"
        ]
    },
    "717_18": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_17"
        ]
    },
    "717_19": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_18"
        ]
    },
    "717_20": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_19"
        ]
    },
    "717_21": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_20"
        ]
    },
    "717_22": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_21"
        ]
    },
    "717_23": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_22"
        ]
    },
    "717_24": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_23"
        ]
    },
    "717_25": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_24"
        ]
    },
    "717_26": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_25"
        ]
    },
    "717_27": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_26"
        ]
    },
    "717_28": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_27"
        ]
    },
    "717_29": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_28"
        ]
    },
    "717_30": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_29"
        ]
    },
    "717_31": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_30"
        ]
    },
    "717_32": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_31"
        ]
    },
    "717_33": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_32"
        ]
    },
    "717_34": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_33"
        ]
    },
    "717_35": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_34"
        ]
    },
    "717_36": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_35"
        ]
    },
    "717_37": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_36"
        ]
    },
    "717_38": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_37"
        ]
    },
    "717_39": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_38"
        ]
    },
    "717_40": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_39"
        ]
    },
    "717_41": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_40"
        ]
    },
    "717_42": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_41"
        ]
    },
    "717_43": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_42"
        ]
    },
    "717_44": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_43"
        ]
    },
    "717_45": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_44"
        ]
    },
    "717_46": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_45"
        ]
    },
    "717_47": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_46"
        ]
    },
    "717_48": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_47"
        ]
    },
    "717_49": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_48"
        ]
    },
    "717_50": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_49"
        ]
    },
    "717_51": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_50"
        ]
    },
    "717_52": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_51"
        ]
    },
    "717_53": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_52"
        ]
    },
    "717_54": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_53"
        ]
    },
    "717_55": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_54"
        ]
    },
    "717_56": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_55"
        ]
    },
    "717_57": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_56"
        ]
    },
    "717_58": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_57"
        ]
    },
    "717_59": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_58"
        ]
    },
    "717_60": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_59"
        ]
    },
    "717_61": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_60"
        ]
    },
    "717_62": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_61"
        ]
    },
    "717_63": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_62"
        ]
    },
    "717_64": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_63"
        ]
    },
    "717_65": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_64"
        ]
    },
    "717_66": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_65"
        ]
    },
    "717_67": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_66"
        ]
    },
    "717_68": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_67"
        ]
    },
    "717_69": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_68"
        ]
    },
    "717_70": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_69"
        ]
    },
    "717_71": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_70"
        ]
    },
    "717_72": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_71"
        ]
    },
    "717_73": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_72"
        ]
    },
    "717_74": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_73"
        ]
    },
    "717_75": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/81-717/717_74"
        ]
    },
    "01_01": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/inf/red_line/01/11_01"
        ]
    },
    "01_01_2": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/inf/red_line/01/11_01_2"
        ]
    },
    "01_02": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/inf/red_line/01/11_02"
        ]
    },
    "01_02_2": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/inf/red_line/01/11_02_2"
        ]
    },
    "01_03": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/inf/red_line/01/11_03"
        ]
    },
    "01_03_2": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/inf/red_line/01/11_03_2"
        ]
    },
    "01_04": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/inf/red_line/01/11_04"
        ]
    },
    "01_04_2": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/inf/red_line/01/11_04_2"
        ]
    },
    "01_05": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/inf/red_line/01/11_05"
        ]
    },
    "01_05_2": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/inf/red_line/01/11_05_2"
        ]
    },
    "01_06": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/inf/red_line/01/11_06"
        ]
    },
    "01_06_2": {
        "category": "neutral",
        "max_distance": 256.0,
        "sounds": [
            "sounds/inf/red_line/01/11_06_2"
        ]
    }
}